Subject: Re: linux-next: build failure after merge of the arm-soc tree

From: Arnd Bergmann <[email-masked]>
Date: Tue, 26 Apr 2016 01:54:20 +0200

On Tuesday 26 April 2016 09:43:31 Stephen Rothwell wrote:
> Hi all,
> 
> After merging the arm-soc tree, today's linux-next build (x86_64
> allmodconfig) failed like this:
> 
> ERROR: "of_flash_probe_versatile" [drivers/mtd/maps/physmap_of.ko] undefined!
> 
> Caused by commit
> 
>   b0afd44bc192 ("mtd: physmap_of: add a hook for Versatile write protection")
> 
> I used the arm-soc tree from next-20160422 for today.
> 

Ah, sorry about that. I think I fixed it up just as you pulled it in.
If you don't mind, could you try pulling the tree once more on top
of what you have?

	Arnd